﻿

html.dht_iframe, html.dht_iframe body, html.dht_iframe form {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}
html.dht_iframe iframe {
	border: 0px;
}


body {
    margin: .8em;
    background-color: #ffffff;    
}


body.dbd_frame {
	margin: 0px 1px 0px 0px;
	padding: 0px;
}


body.dbd_dialog {
	margin: 0.4em 0.8em 0.8em 0.1em;
}


.invis {
	position:absolute;
	left:-9000px;
	top:0px;
	width:1px;
	height:1px;
	overflow:hidden; 
}


.dbd_shaded {
	border: 1px solid #dddddd;
	background-color: #f8f8f8;
	padding: 0.4em;
}


input.d_edt {
	vertical-align: middle;
}


input.d_chb {
	vertical-align: middle;
}


input.d_rdo {
	vertical-align: middle;
	margin-bottom: 5px;
}
* html input.d_rdo {
	margin-bottom: 0px;
}

textarea {
	font-family: verdana, arial;
	margin-top: 1px;
	margin-right: 1px;
	vertical-align: middle;
}

select {
	font-family: verdana, arial;
	vertical-align: middle;
	margin-top: 1px;
	margin-bottom: 1px;
}

table {
	border-collapse: collapse;
}

hr.D2LSeparator {
	height: 1px;	
	width: 100%;
	border-top: solid 1px #aaa;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin: 0.5em 0em 0.5em 0em;
}

.D2LLink {
	text-decoration: underline;
}

.D2LDisabledLink {
	color: #999999;
	text-decoration: underline;
}

.D2LDisabledLink:hover  {
	color: #999999;
	text-decoration: underline;
}


.D2LModified {
	background-color: #e8e8ff;
}


a, a:link, a:visited {
	color: #3366cc;
	text-decoration: underline;
}
a:hover {
    color: #003399;
    text-decoration: underline;
}



 a:focus,.D2LLink:focus , input:focus, select:focus {
	outline-color:#B6BDD2;
	outline-style:solid;
	outline-width:2px;
}
 a:focus,.D2LLink:focus {
	text-decoration:underline;
 }
input:focus, select:focus {
	outline-width:1px;
}


a.white, a.white:link, a.white:visited {
    color: white;
    text-decoration: underline;
}
a.white:hover {
    color: #ffffdd;
    text-decoration: underline;
}
a.black, a.black:link, a.black:visited {
    color: black;
    text-decoration: underline;
}
a.black:hover {
    color: #003399;
    text-decoration: underline;
}
a.nu, a.nu:link, a.nu:visited {
    color: #3366cc;
    text-decoration: none;
}
a.nu:hover {
    color: #003399;
    text-decoration: none;
}
a.bnu, a.bnu:visited {
    color: #000000;
    text-decoration: none;
}
a.gnu, a.gnu:visited {
    color: #777777;
    text-decoration: none;
}


img {
	border: none;
	vertical-align: middle;
}


img.D2LImg {
	margin-right:.5em;
}


span.D2LImgText {
	margin: 0px .4em 0px 0px;
	vertical-align: middle;
}


a.D2LImgLink, a.D2LImgLink:link, a.D2LImgLink:visited, a.D2LImgLink:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}


a.D2LImgLink label {
	cursor: pointer;
}


.dsr {
	position: absolute;
	left: -1000px;
	width: 900px;
	overflow: hidden;
}


div.dbvr {
	background-color: #cccccc;
	border: 1px dashed #666666;
	position: absolute;
}


div.dbvrac_c {
	border: #DFDFDF 1px solid;
	background: #F8F8F8;
	white-space: nowrap;
	position: absolute;
	visibility: hidden;

}


ul.dbvrac_l {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	display: block;
}



li.dbvrac_i, li.dbvrac_is {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}


li.dbvrac_is {
	background: #d7f7dc;
}


li.dbvrac_il {
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
}


span.dbvrac_it {
	margin-left:3px;
	margin-right:3px;
	white-space: nowrap;
	overflow: hidden;
	display:block;
	float:left;
}


span.dbvrac_im {
	font-weight: bold;
}


span.dbvrac_ic {
	margin-right:5px;
	color: #70be73;
	text-align:right;
	display:block;
	overflow:hidden;
	white-space:normal;
}


div.clear {
	clear: both !important;
	font-size: 1px !important;
	height: 0px !important;
	margin: 0pt !important;
	padding: 0pt !important;
	visibility: hidden !important;
	width: 1px !important;
}


div.d2l_loading {
	padding: 0.5em;
	color: #999999;
	font-weight: bold;
	font-size: 1.25em;
}
div.d2l_loading img {
	padding-right: 0.5em;
}


span.dh_s, span.dh_se, span.dh_sd {
	font-size: smaller;
}


.no_disp {
	display : none;
}




span.dh_se {
	color: #808080;
}


span.dh_sd {
	color: #d3d3d3;
}


span.dh_sd a.dh_ph {
	color: #93c6ac !important;
}


a.dh_ph {
	color: #4d9370 !important;
}





.ds_a {
	color:red;
}


.ds_b {
	color:#666;
}


.ds_c {
	color:blue;
}


.ds_d {
	text-decoration:underline;
}


.ds_e {
	font-size:1.3em;
}


.ds_f {
	font-size:1.6em;
}


.ds_g {
	font-size:.8em;
}


.ds_h {
	font-size:.6em;
}


.ds_i {
	font-size:1em;
	text-decoration:none;
	font-weight:normal;
	color:black;
}

div.dab_c {
	background: #f1f1f1 url(/d2l/img/LP/actionBar/bg.gif) repeat-x bottom;
	border-bottom: 1px solid #cccccc;
	padding: 1px 0px 0px 3px;
	position: relative; 
}

div.dab_cl {
	padding: 2px 3px 0px 2px;
}

div.dab_ct {
	background: #ffffff;
	border-bottom: 2px solid #999999;
}


span.dab_i {
	float: left;
}


span.dab_s {
	background-image: url(/d2l/img/LP/actionBar/separator.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 9px;
}


span.dab_i a, span.dab_i a:link, span.dab_i a:visited, span.dab_i a:hover {
	border: none;
	color: #000000;
	display: block;
	padding: 3px 4px;
	margin-bottom: 2px;
	text-decoration: none;
}


span.dab_i a:focus {
	outline: none;
}


span.dab_i a.dab_o {
	border: 1px solid #b2b2b2;
	background-color: #ffffff;
	padding: 2px 3px;
}


span.dab_i a.dab_d {
	background: #f1f1f1 url(/d2l/img/LP/actionBar/bg_d.gif) repeat-x top;
	border: 1px solid #b2b2b2;
	padding: 2px 3px;
}


span.dab_i img {
	padding: 2px 4px 2px 0px;
}


div.dab_c ul {
	margin: 2px 0px 0px 0px;
	padding: 0px;
	white-space: nowrap;
	
}
div.dab_c li {
	display: inline;
	list-style-type: none;
	padding: 0;
}
div.dab_c li span {
	position: relative; 
}


div.d_BL {
	display: none;
	position: absolute;
}


div.d_BL, div.d_BL_title, img.d_BL_crn, div.d_BL_contents, img.d_BL_x, div.d_BL_ctb,
	div.d_BL_clr, img.d_BL_tail {
	z-index: 1000;
}


div.d_BL_ctb, div.d_BL_clr {
	position: absolute;
}
div.d_BL_ctb {
	background: #ffffff url(/d2l/img/LP/balloon/bg_b.gif) repeat-x bottom;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
div.d_BL_clr {
	background: #ffffff url(/d2l/img/LP/balloon/bg_r.gif) repeat-y right;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}


div.d_BL_title {
	font-size: 1.1em;
	font-weight: bold;
	padding-bottom: 0.4em;
	position: absolute;
	display: none;
}


img.d_BL_crn {
	position: absolute;
}


div.d_BL_contents {
	cursor: default;
	display: none;
	position: absolute;
	padding: 5px;
}


img.d_BL_x {
	cursor: pointer;
	cursor: hand;
	display: none;
	position: absolute;
}


img.d_BL_tail {
	display: none;
	position: absolute;
}

.d_BC_cont {
	margin: 0 0 1em 0;
}

table.D2LBox 
{	
	border: solid 1px #555555;		
}

td.D2LBoxContent
{
	background: #fefefe;
	padding: .8em;
	margin: 0px;
	border-top: 1px solid #555555;
}

table.D2LHelpBox {
	border-style: solid;
	border-color: #888888;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
}

table.D2LRightBox {
	border: solid 1px #888;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	width: 500px;
		
}

table.D2LFullBox {
	margin: 0px;
	border-style: none;
	border-color: #888888;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	width: 100%;
}

td.D2LBoxHeader {
	border-style: solid;
	border-color: #555555;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	background-color: #808042;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}

td.D2LRightBoxBody {
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	background-color: #FFFFFF;
	width: 100%;
	text-align: center;
}

td.D2LHelpBoxBody {
	padding-top: 20px;
	padding-left: 0px;
	padding-right: 15px;
	padding-bottom: 20px;
	width:100%;
	background-color: #FFFFF0;
	text-align: left;
}

tr.D2LFullBoxBody {
	height: 100%;
}

td.D2LFullBoxBody {
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	background-color: #FFFFF0;
	width: 100%;
	height: 100%;
	text-align: center;
}


td.D2LBoxSeparator {
	border-style: solid;
	border-color: #888888;
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-right-width: 1px;
	border-top-width: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: black;
}

td.D2LBoxFooter {
	border-style: solid;
	border-color: #888888;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: 1px;
	background-color: #808042;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}



button.dbtn {
	background-color: #ffffff;
	background-position: left bottom;
	background-repeat: repeat-x;
	border-style: solid;
	border-width: 1px;
	border-top-color: #999999;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #999999;
	color: #000000;
	cursor: pointer;
	cursor: hand;
	font-family: Tahoma, Verdana, Sans-Serif;
	font-size: 1em;
	font-weight: normal;
	margin: 2px;
	padding: 2px;
	white-space: nowrap;
	vertical-align: middle;
}


button.dbtn_n {
	background-image: url(/d2l/img/LP/button/n3.gif);
}


button.dbtn[disabled], button.dbtn_d {
	background-image: url(/d2l/img/LP/button/d.gif);
	border-top-color: #cccccc;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #cccccc;
	color: #999999;
	cursor: default;
}


button.dbtn_o {
	background-image: url(/d2l/img/LP/button/o.gif);
}


button.dbtn_c {
	background-image: none;
	background-color: #DFDFDF;
	padding: 2px 1px 2px 3px;
}

a.dcm, a.dcm:link, a.dcm:visited {
	color: #000000;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	display: inline-block;
	margin: 0px 4px;
	padding: 3px 3px;
	text-decoration: none;
	font-family: Verdana; 
	white-space: nowrap;
}


a.dcm:focus, a.dcm_h:focus {
	outline: none;
}


a.dcm_h {
	background-color: #c8e0f0 !important;
	border: 1px solid #4890c8 !important;
}


a.dcm img {
	margin-right: 0px;
	padding: 0px 6px 0px 0px;
	vertical-align: bottom;
}


a.dcm span {
	margin-right: 4px;
	vertical-align: middle;
}


img.dcm_d {
	margin-right: 0 !important;
	padding: 0 !important;
	vertical-align: middle !important;
}


ul.dcm {
	background: #ffffff url(/d2l/img/lp/contextMenu/bg.gif) repeat-y;
	margin: 0;
	padding: 2px;
	text-align: left;
}


ul.dcm li {
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0;
	white-space: normal;
}


span.dcm_i1 {
	display: block;
}
span.dcm_i1 img {
	float: left;
	vertical-align: middle;
}


span.dcm_i2 {
	display: block;
	margin-left: 25px;
	margin-top: 0px;
}



a.dcm_a, a.dcm_a:visited, a.dcm_a:link {
	color: black;
	cursor: default;
	display: block;
	margin: 0px;
	padding: 4px 2px 5px 3px;
	text-decoration: none;
	width: 139px;
}

a.dcm_ah {
	background-color: #c8e0f0;
	border: 1px solid #4890c8;
	padding: 3px 1px 4px 2px !important;
}

a.dcm_ad {
	color: #999999;
}


div.dcm_s {
	border-top: 1px solid #cccccc;
	margin: 2px 0px;
}


table.d_d {
}


td.d_dd {
	white-space:nowrap;
	text-align:right;
}


td.d_dn {
	text-align:left;
}


td.d_ddt {
	padding-right:24px;
	text-align:right;
}



td.d_dt {
	padding-right:6px;
	text-align:right;
}


td.d_dnow {
	text-align:left;
}



div.ddial_o {
	background-color: #ffffff;
	border: 1px solid #aaaaaa;
	left: -2000px;
	position: absolute;
	top: -2000px;
}


div.ddial_i {
	border: 1px solid #d9d9d9;
	padding: 3px;
}


div.ddial_t a, div.ddial_t a:visited, div.ddial_t a:link, div.ddial_t a:hover {
	cursor: move;
	text-decoration: none;
}
div.ddial_t h1 {
	color: #ffffff;
	font-size: 1em;
	font-weight: bold;
	margin: 0;
}


div.ddial_tbg {
	background: #02359b url(/d2l/img/LP/dialog/bg_title.gif) repeat-x top;
}


div.ddial_t td {
	padding: 0.4em;
}


div.ddial_c {
	cursor: default;
	overflow: hidden;
	padding: 0em;
}


div.ddial_f {
	background-color: #f8f8f8;
	border: 1px solid #d9d9d9;
	border-top: none;
	color: #666666;
	cursor: default;
	padding: 3px;
}


div.ddial_f img {
	cursor: nw-resize;
}


table.ddial_b {
	overflow: auto;
	width: 100%;
}
table.ddial_b td {
	white-space: nowrap;
}


div.ddial_l {
	color: #999999;
	font-weight: bold;
	font-size: 1.5em;
	text-align: center;
}
div.ddial_l img {
	padding-right: 10px;
}

table.d_FG {
	margin: 0em 0em 0em 0em;
	border-style: none;
	width: 100%;
}


.D2LField_Modified {
	background-color: #e8e8ff;
}


table.d_FG td.fl_n, table.d_FG td.fl_w {
	padding: 0.3em 0.3em 0.3em 0.3em;
	text-align: right;
	vertical-align: top;
	width: 5%;
	white-space: normal;
}


table.d_FG td.fl_n {
	white-space: nowrap;
}


table.d_FG td.fcl_n, table.d_FG td.fcl_w, table.d_FG td.fct_n, table.d_FG td.fct_w {
	padding: 0.3em;
	text-align: left;
	vertical-align: top;
	white-space: normal;
}


table.d_FG td.fcl_n textarea, table.d_FG td.fcl_w textarea, table.d_FG td.fct_n textarea, table.d_FG td.fct_w textarea {
	vertical-align: top;
}


table.d_FG td.fcl_n {
	white-space: nowrap;
}


table.d_FG td.fct_n, table.d_FG fct_w {
	padding-left: 40px;
}


table.d_FG td.fct_n {
	white-space: nowrap;
}


abbr.dfg_r {
	border: none;
	color: #ff0000;
}


.fgskip {
	font-size: 1px;
	height: 1px;
}

.MultiSelect {
	width: 200px;
	height: 300px;
	overflow: auto;	
	border: solid 1px #777777;
	background-color: white;
}

.MultiSelectOptionCell {	
	border-bottom: solid 1px #bbbbbb;
	padding: 2px 2px 2px 2px;
}

.MultiSelectOptionRowHighlight {	
	background-color: #ffffe0;
}



.D2LNormalLabel {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: normal;
	text-align: left;
}



span.D2LTextBlock {
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #FFFFFF;
	color: #000000;
	text-align: left;
	width: 100%;
	
}


p.D2LTextBlock {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	color: #000000;
	text-align: left;	
	width: 100%;
}




img.D2LImage {
	border: none;
	margin: 1px;
}


div.D2LRichText {
	display: inline;
	padding: 0;
	margin: 0;
}



table.d_gd {			
}

table.d_gl {			
}
table.d_gn {			
}

table.d_g {
	margin: 2px 0 5px 0;
	padding: 0px;
	width: 100%;
	border-collapse: collapse; 	
}


table.d_g tr.fgskip td {
	height: 1px;
	padding: 0px;
	font-size: 1px;
	border-style: none;
}




 

table.d_gd td.d_gact {
	background-color: #d3d3dd;
	border: solid 1px #555;	
	padding: 3px 3px 3px 0px;
	white-space: nowrap;	
}


table.d_gl td.d_gact {
	background-color: #f5f5f5;
	border-bottom: solid 1px #bbb;	
	border-top: solid 1px #bbb;
	padding: 3px 3px 3px 0px;
	white-space: nowrap;
}


table.d_gn td.d_gact {
	background-color: #f5f5f5;
	border-bottom: solid 1px #bbb;	
	border-top: solid 1px #bbb;
	padding: 3px 3px 3px 0px;
	white-space: nowrap;	
}


table.d_gact {
	width:100%;
	border-collapse:collapse;
	padding:0px;
}


table.d_gact td.d_gs {
	white-space:nowrap;
	vertical-align:middle;
	padding-left:0px
}


table.d_gact td.d_gs input.d_chb {
	margin-bottom:1px;
	margin-right:15px
}


table.d_gact td.d_gp {
	text-align:center;
	width:100%;
}


table.d_gact td.d_gn {
	text-align:right;	
	white-space:nowrap;
}





table.d_gd tr {
	background-color: #fff;
}


table.d_gd tr.d_gd, table.d_gl tr.d_gd {
	background-color: #f6f6f6;
}


table.d_gd tr.d_gdsm {
	background-color: #f6f6f6;
}








table.d_g tr.d_gs {
	background-color: #eaffe7 !important;
}


table.d_g tr.d_ga {
	background-color: #ffffe8 !important;
}


table.d_g tr.d_gc {
	background-color: #e8e8ff !important;
}


table.d_gd tr.d_ggl1 {
	background-color: #cccccc;
}


table.d_gd tr.d_ggl2 {
	background-color: #e3e3e3;
}


table.d_gl tr.d_ggl1, table.d_gn tr.d_ggl1 {
	background-color: #e3e3e3;
}


table.d_gl tr.d_ggl2, table.d_gn tr.d_ggl2 {
	background-color: #efefef;
}


table.d_g tr.d_gh {

}


table.d_g tr th {
	text-align:center;
	white-space:nowrap;
	padding:3px 4px 3px 4px;
}


table.d_gd tr th {	
	border: solid 1px #555;
	background-color: #e0e0e5;	
	font-weight: bold;
}


table.d_gl tr th {
	text-align:left;
	border-bottom: solid 1px #bbb;
	border-top: solid 1px #bbb;		
	background-color: #fafafa;
	font-weight: bold;
}


table.d_gn tr th {
	text-align:left;
	border-top: solid 1px #bbb;
	border-bottom: solid 1px #bbb;		
	background-color: #fafafa;	
	font-weight: bold;
}


table.d_g tr th.d_gw {
	white-space:normal;	
}


table.d_g tr th.d_gl {
	text-align:left;
}


table.d_g tr th.d_gc {
	text-align:center;
}


table.d_g tr th.d_gr {
	text-align:right;
}


table.d_g tr.d_gh a:visited, table.d_g tr.d_gh a:active, table.d_g tr.d_gh a:link, table.d_g tr.d_gh a:hover {
	color: #000000;		
	text-decoration: none;
}

table.d_g tr.d_gh a:hover {
	color: #003399;
}



table.d_g tr td.d_gtsl {
	vertical-align:top;
	padding:.2em .3em .3em 0px;
	white-space:nowrap;	
}


table.d_g tr td.d_gtsr {
	vertical-align:top;
	padding:5px 0px .3em 0px;
}


a.d_gt {
	text-decoration:none;	
}





table.d_gd tr td {
	border: solid 1px #555;
}


table.d_gd tr td.d_gd {
	border-top: none;
}



table.d_gl tr td {
	border-bottom: solid 1px #ccc;
	border-top: solid 1px #ccc;
}


table.d_gl tr td.d_gdb {
	border-bottom:none;
}


table.d_gl tr td.d_gd {
	border-top: none;
}


tr.d_gdel td {
	color: #aaaaaa;
	text-decoration: line-through;
}


tr.d_gdel a, tr.d_gdel a:link, tr.d_gdel a:visited, tr.d_gdel a:hover {
	color: #aaaaaa;
}



table.d_gn tr td {
	padding: 2px 5px 2px 5px;
}



table.d_g td.d_gn {
	white-space: nowrap
}

table.d_g td.d_gc {
	text-align:center
}

table.d_g td.d_gr {
	text-align:right
}

table.d_g td.d_gt {
	vertical-align:top;
}


table.d_g td.d_gch {
	background-color: #e8e8ff;
}

table.d_g td.d_gb {
	vertical-align:bottom;
}


table.d_g tr td {
	padding: 2px 3px 2px 3px;
	text-align: left;
	vertical-align: middle;
	white-space: normal;
}


table.d_g tr td.d_gc {
	width: 1%;
}



table.d_g tr.d_gg0 {
	font-weight: bold;
	font-size: 1.2em;		
	white-space: nowrap;
}
table.d_g tr.d_gg td table tr td {
	border: none !important;
}


table.d_g tr.d_gg1 {
	font-weight: bold;
	font-size: 1.1em;
	white-space: nowrap;
}


table.d_g tr.d_gg2 {
	font-weight: bold;
	font-size: 1em;
	white-space: nowrap;
}


table.d_g tr.d_gg3 {
	font-weight: bold;
	font-size: 1em;
	white-space: nowrap;
}


table.d_gd tr.d_gg0 {
	background-color: #ccc;
}
table.d_gd tr.d_gg1 {
	background-color: #ddd;
}
table.d_gd tr.d_gg2 {
	background-color: #e5e5e5;
}
table.d_gd tr.d_gg3 {
	background-color: #eee;
}


table.d_gl tr.d_gg0 {
	background-color: #f5f5f5;	
}
table.d_gl tr.d_gg1 {
	background-color: #f5f5f5;
}
table.d_gl tr.d_gg2 {
	background-color: #f5f5f5;		
}
table.d_gl tr.d_gg3 {
	background-color: #f5f5f5;
}


table.d_gn tr.d_gg0 {
	background-color: #f5f5f5;	
}
table.d_gn tr.d_gg1 {
	background-color: #f5f5f5;
}
table.d_gn tr.d_gg2 {
	background-color: #f5f5f5;		
}
table.d_gn tr.d_gg3 {
	background-color: #f5f5f5;
}



table.d_gd tr.d_gg td {
	padding: 2px 4px 2px 0px;
	border: solid 1px #555;
}


table.d_gl tr.d_gg td {
	padding: 2px 4px 2px 2px;
	border-top: solid 1px #bbb;	
	border-bottom: solid 1px #bbb;	
}


table.d_gn tr.d_gg td {
	padding: 5px 4px 4px 0px;
	border-top: solid 1px #bbb;	
	border-bottom: solid 1px #bbb;	
}


table.d_g tr.d_gg table {
	width:100%
}





table.d_g td.d_gsearch {
	text-align:left;
	padding-right:0px;
	padding-left:0px;	
	padding-top: 0px;		
	white-space: nowrap;	
	border: none;	
}


table.d_gempty {
	margin: 5px 0 5px 0;
}
table.d_g tr td.d_gempty {
	border: solid 1px #aaa !important;
	text-align:left;
	padding: 6px 20px 6px 10px;
	background-color:#fefbeb;
	width: 100%;
	white-space: nowrap;	
}





td.D2LGridSummaryCell_Data
{
	padding: 2px 3px 2px 3px;
	border: solid 1px #555;
	text-align: left;
	vertical-align: middle;
	white-space: normal;
}





tr.D2LGridActionRow_List
{
	background-color: #f5f5f5;			
}

td.D2LGridActionCell_List
{
	border-bottom: solid 1px #bbbbbb;	
	border-top: solid 1px #bbbbbb;
	margin: 0px;
	padding: 3px 3px 3px 0px;
	white-space: nowrap;
}



td.d_gdnr
{
	white-space:nowrap !important;
}





table.d_g tr table tr td {
	border: none;
}

table.d_g tr table tr th {
	border: none;
}


table.d_g tr table tr {	
	background-color: Transparent;	
}

td.d_g_l_r, td.d_g_l_tb, td.d_g_l_tr, td.d_g_l_trb, td.d_g_l_rb, td.d_g_l_rbl, td.d_g_l_rl {
	padding: 0px !important;
	white-space: nowrap !important;
	vertical-align: top !important;
}

td.d_g_l_e {
	padding: 0px !important;
	vertical-align: top !important;
}

td.d_g_l_r {
	background-image: url(/d2l/img/LP/grid/r.gif);
	background-repeat: no-repeat;
}
	
td.d_g_l_tb {
	background-image: url(/d2l/img/LP/grid/tb.gif);
	background-repeat: repeat-y;
}
td.d_g_l_tr {
	background-image: url(/d2l/img/LP/grid/tr.gif);
	background-repeat: no-repeat;
}
td.d_g_l_trb {
	background-image: url(/d2l/img/LP/grid/trb.gif);
	background-repeat: repeat-y;
}
td.d_g_l_rb {
	background-image: url(/d2l/img/LP/grid/rb.gif);
	background-repeat: repeat-y;
}
td.d_g_l_rbl {
	background-image: url(/d2l/img/LP/grid/rbl.gif);
	background-repeat: repeat-y;
}
td.d_g_l_rl {
	background-image: url(/d2l/img/LP/grid/rl.gif);
	background-repeat: no-repeat;
}


table.dsearch {
	width:100%;
	margin:0;
	border:0px;
}



table.dsearch td.dsearch_results {
	border: solid 1px #aaa !important;
	text-align:left;
	padding: 6px 20px 6px 10px;
	background-color:#fefbeb;
	width: 100%;
	white-space: nowrap;	
}


table.dsearch td.fl_n {
	white-space:nowrap;
	text-align:right;
	vertical-align:top;
}


table.dpaging {
	border-bottom: solid 1px #aaa;
	border-top: solid 1px #aaa;
	background-color:#eee;
	margin: .2em 0 .2em 0;
}
table.dpaging td.dpaging_l {	
	width:100%;
	text-align:center;
	white-space:nowrap;
	padding:.3em;
}
table.dpaging td.dpaging_r {
	text-align:right;
	white-space:nowrap;
	padding:.3em;
}


ul.dl {
	list-style-position: inside;
	padding-left: 2em;
	margin-left: 0em;
	text-indent: -1em;
}


ul.dl_ci {
	list-style-type: circle;
}


ul.dl_sq {
	list-style-type: square;
}


ul.dl_di {
	list-style-type: disc;
}


ul.dl_no {
	list-style-position: outside;
	list-style-type: none;
	padding-left: 0em;
	text-indent: 0;
}

 
ul.dl_fl  {
	padding-left: 1em;
	text-indent: 0;
}
ul.dl_fl li {
	display: inline;
}


ul.dl li {
	padding: 0.3em 0em;
	font-weight: normal;
	text-align: left;
}


span.dl_p {
	top: -5px;
	position: relative;
}

ul.drat_ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: relative;
}
ul.drat_ul li {
	padding: 0px;
	margin: 0px;
	float: left;
}

ul.drat_ul li a {
	display: block;
	width: 16px;
	height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
	background-image: none;
}


ul.drat_ul li.drat_cr {
	background: url(/d2l/common/img/controls/rating/set.gif) repeat-x top left;
	height: 16px;
	position: absolute;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}


ul.drat_bge {
	
	background: url(/d2l/common/img/controls/rating/notSet.gif) no-repeat top left;
	height: 16px;
}

ul.drat_bgd {
	
	background: url(/d2l/common/img/controls/rating/disabled.gif) no-repeat top left;
}

ul.drat_ce {
	
	height: 16px;
	width: 103px;
	background-position: 23px 0px;
}

ul.drat_cd {
	
	height: 16px;
	width: 80px;
	background-position: 0px 0px;
}


ul.drat_ul li.drat_st a:hover
{
	background: url(/d2l/common/img/controls/rating/setOver.gif) repeat-x top left;
	z-index: 1;
}
a.drat_stl {
	background: url(/d2l/common/img/controls/rating/setOver.gif) repeat-x top left !important;
	z-index: 1 !important;
}


ul.drat_ul li.drat_cl {
	background: url(/d2l/common/img/controls/rating/clear.gif) no-repeat top left;
	width: 23px;
	height: 16px;
	left: 0px;
}

ul.drat_ul li.drat_cl a:hover {
	background: url(/d2l/common/img/controls/rating/clearOver.gif) no-repeat top left;
}

a.drat_claf {
	background: url(/d2l/common/img/controls/rating/clearOver.gif) no-repeat top left !important;
}


a.drat_claf:focus { 
	outline: none;
}





span.drat_s {
	font-size: 18px;
	background: url(/d2l/common/img/controls/rating/avUnrated.gif) repeat-x top left;
}


span.drat_c {
	font-size: 18px;
	background: url(/d2l/common/img/controls/rating/avRated.gif) repeat-x top left;
}


span.drat_h {
	position: absolute;
	left: -9000px;
}


li.drat_st a {
	outline: none;
}


div.d_SL_XP {
	display: inline;
	text-align: left;
}


span.d_SL_box_XP, span.d_SL_boxd_XP {
	margin-left: 0.1em;
	margin-right: 0.1em;
}


span.d_SL_box_XP input, span.d_SL_boxd_XP input {
	background-color: white;
	border: 1px solid #7F9DB9;
	border-right: none;
	cursor: default;
	font-family: Verdana;
	margin-left: 0px;
	margin-right: 0px;
	padding: 2px 0px 2px 3px;
	vertical-align: middle;
}


span.d_SL_box_XP input {
	color: #000000;
}


span.d_SL_boxd_XP input {
	border: 1px solid #C9C7BA;
	border-right: none;
	color: #ACA899;
}


span.d_SL_box_XP img.d_SL_boxdown_XP {
	border: 1px solid #7F9DB9;
	border-left: none;
	vertical-align: middle;
}


span.d_SL_box_XP img.d_SL_boxpad_XP {
	border-bottom: 1px solid #7F9DB9;
	border-top: 1px solid #7F9DB9;
	vertical-align: middle;
}


span.d_SL_boxd_XP img.d_SL_boxdown_XP {
	border: 1px solid #C9C7BA;
	border-left: none;
	vertical-align: middle;
}


span.d_SL_boxd_XP img.d_SL_boxpad_XP {
	border-bottom: 1px solid #C9C7BA;
	border-top: 1px solid #C9C7BA;
	vertical-align: middle;
}


div.d_SL_drop_XP {
	cursor: default;
	background-color: #ffffff;
	border-top: 1px solid #B2B2B2;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #B2B2B2;
	display: none;
	overflow: auto;
	position: absolute;
	text-align: left;
}

div.d_SL_drop_XP table {
	border-collapse: collapse;
}

div.d_SL_drop_XP span {
	margin: 0px 2px 0px 2px;
}


tr.d_SL_row_XP {
}

tr.d_SL_row_XP td {
}

tr.d_SL_row_highlight_XP {
	background-color: #316AC5;
	color: #ffffff;
}


tr.d_SL_row_0_XP {
}

tr.d_SL_row_0_XP td {
}

tr.d_SL_row_0_highlight_XP {
}


tr.d_SL_row_1_XP {
	font-weight: bold;
}

tr.d_SL_row_1 td_XP {
}

tr.d_SL_row_1_highlight_XP {
	font-weight: bold;
}


tr.d_SL_row_2_XP {
	font-weight: bold;
}

tr.d_SL_row_2 td_XP {
}

tr.d_SL_row_2_highlight_XP {
	font-weight: bold;
}






table.dcs {
	text-align: left;
	padding: 0.2em;
}


td.dcs_c {
	
	border-top: 1px solid #cccccc;
	
	color: #000000;
	padding: 0.2em;
	text-decoration: none;
	white-space: normal;
}


tr.dcs_r {
	border-top: 1px solid #cccccc;
}

tr.dcs_rnl, tr.dcs_rnl td.dcs_c {
	border-top: none !important;
}


img.dcs_a {
	padding-left: 0.3em;
}


img.dcs_ad {
	cursor: default !important;
}


tr.dcs_rd td {
	color: #aaaaaa;
	text-decoration: line-through;
}


table.dcs_d td {
	color: #999999;
}


tr.dcs_rd a, tr.dcs_rd a:link, tr.dcs_rd a:visited, tr.dcs_rd a:hover {
	color: #aaaaaa;
	cursor: default !important;
	text-decoration: line-through;
}


table.dcs_d a, table.dcs_d a:link, table.dcs_d a:visited, table.dcs_d a:hover {
	color: #aaaaaa;
	cursor: default !important;
	text-decoration: none;
}

table.d_t {

}

table.d_t td.d_tl {
	text-align:left;
}

table.d_t td.d_tc {
	text-align:center;
}

table.d_t td.d_tr {
	text-align:right;
}

table.d_t td.d_tt {
	vertical-align:top;
}

table.d_t td.d_tm {
	vertical-align:middle;
}

table.d_t td.d_tb {
	vertical-align:bottom;
}

table.d_t td.d_tn {
	
	border:green;
	white-space:nowrap;
}

table.d_t td.d_tw {
	
	border: red;
	white-space:normal;
}


div.d_tabs_container {
	background: url("/d2l/img/LP/tabs/bg_fade.gif") repeat-x bottom left;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	margin: 0;
	padding: 0;
}

div.d_tabs_tab {
	display: none;
}

div.d_tabs_tabcontent {
	padding: 1em;
}


div.d_tabs_header {
	background: url("/d2l/img/LP/tabs/bg.gif") repeat-x bottom left;
}


.d_tabs_header td {
	vertical-align: top;
	padding: 0px !important;
}


.d_tabs_header td.d_tabs_l {
	background: url("/d2l/img/LP/tabs/l.gif") no-repeat left top;
	border-bottom: 1px solid #cccccc;
}
.d_tabs_header td.d_tabs_l_s {
	background: url("/d2l/img/LP/tabs/l_s.gif") no-repeat left top;
}


.d_tabs_header td.d_tabs_c, .d_tabs_header td.d_tabs_c_o, .d_tabs_header td.d_tabs_c_s {
	padding: 0.4em 0.3em 0.3em 0.3em !important;
}


.d_tabs_header td.d_tabs_c {
	background: url("/d2l/img/LP/tabs/c.gif");
	border-bottom: 1px solid #cccccc;
	cursor: pointer;
	cursor: hand;
}
td.d_tabs_c a, td.d_tabs_c a:link, td.d_tabs_c a:visited, td.d_tabs_c a:hover {
	color: #0000cc;
	cursor: pointer;
	cursor: hand;
	text-decoration: none;
}


.d_tabs_header td.d_tabs_c_o {
	background: url("/d2l/img/LP/tabs/c_o.gif");
	border-bottom: 1px solid #cccccc;
	color: #0000cc;
	cursor: pointer;
	cursor: hand;
	text-decoration: underline;
}
td.d_tabs_c_o a, td.d_tabs_c_o a:link, td.d_tabs_c_o a:visited, td.d_tabs_c_o a:hover {
	color: #0000CC;
	cursor: pointer;
	cursor: hand;
	text-decoration: none;
}


td.d_tabs_c_o a:focus, td.d_tabs_c_s a:focus, td.d_tabs_c a:focus {
	outline: none;
}


.d_tabs_header td.d_tabs_c_s {
	background: url("/d2l/img/LP/tabs/c_s.gif") repeat-x left top;
	cursor: default;
}
td.d_tabs_c_s a, td.d_tabs_c_s a:link, td.d_tabs_c_s a:visited, td.d_tabs_c_s a:hover {
	color: #000000;
	cursor: default;
	font-weight: bold;
	text-decoration: none;
}


.d_tabs_header td.d_tabs_r {
	background: url("/d2l/img/LP/tabs/r.gif") no-repeat left top;
	border-bottom: 1px solid #cccccc;
}
.d_tabs_header td.d_tabs_r_s {
	background: url("/d2l/img/LP/tabs/r_s.gif") no-repeat left top;
}


div.d_tabs_separator {
	border-bottom: 1px solid #999999;
}


div.dtb_c, div.dtb_cv {
}


div.dtb_c {
	border-bottom: 1px solid #cccccc;
	padding: 0.4em;
}


div.dtbi {
	font-size: 1em;
	margin: 0;
	padding: 0;
}


div.dtbi a:focus {
	 outline: thin dotted;	
}


div.dtb_c div.dtbi {
	font-weight: bold;
	margin-right: 1.4em;
}


div.dtb_cv div.dtbi {
	font-weight: normal;
}


div.dtbi_s {
	cursor: default;
}


div.dtbi_d {
	color: #aaaaaa;
	cursor: default;
}


div.dtbi_w {
	background: #f9f9ca;
	border-left: 1px solid #ffe6ac;
	border-right: 1px solid #ffe6ac;
	padding: 0px 2px 0px 2px;
}


.dtbi_r {
	display: block;
}


.dtbi_r * {
	display: block;
	height: 1px;
	overflow: hidden;
	font-size: 1px;
	border-style: solid;
	border-width: 0 1px;
	background-color: #f9f9ca;
	border-color: #ffe6ac;
}


.dtbi_c1 {
	border-width: 1px 0 0;
	height: 0px !important;
	height : 1px;
	margin-left: 5px;
	margin-right: 5px;
}
.dtbi_c2 {
	border-left-width: 2px;
	border-right-width: 2px;
	margin-left: 3px;
	margin-right: 3px;
}
.dtbi_c3 {
	margin-left: 2px;
	margin-right: 2px;
}
.dtbi_c4 {
	margin-left: 1px;
	margin-right: 1px;
	height: 2px;
}


div.dtb_c img, div.dtb_cv img {
	padding: 0em 0.4em 1px 0.2em;
	vertical-align: middle;
}


div.dtb_c td, div.dtb_cv td {
	padding: 0;
	vertical-align: middle;
}


div.dtb_c a, div.dtb_c a:link, div.dtb_c a:visited, div.dtb_cv a, div.dtb_cv a:link, div.dtb_cv a:visited {
	color: #0000cc;
	text-decoration: none;
}
div.dtb_c a:hover, div.dtb_cv a:hover {
	text-decoration: underline;
}

span.D2LTreeNode_Normal, span.D2LTreeNode_Normal_Selected, span.D2LTreeNode_Normal_Over, span.D2LTreeNode_Normal_NoSelection,
	span.D2LTreeNode_Bold, span.D2LTreeNode_Bold_Selected, span.D2LTreeNode_Bold_Over, span.D2LTreeNode_Bold_NoSelection {
	color: Black;
	padding: 2px;
	text-decoration: none;
}


span.D2LTreeNode_Normal, span.D2LTreeNode_Normal_Selected, span.D2LTreeNode_Normal_Over, span.D2LTreeNode_Normal_NoSelection {
	font-weight: normal;
}


span.D2LTreeNode_Bold, span.D2LTreeNode_Bold_Selected, span.D2LTreeNode_Bold_Over, span.D2LTreeNode_Bold_NoSelection {
	font-weight: bold;
}


span.D2LTreeNode_Normal_Selected, span.D2LTreeNode_Bold_Selected {
	background-color: #b8bbbb;
}


span.D2LTreeNode_Normal_Over, span.D2LTreeNode_Bold_Over {
	color: #003399;
	text-decoration: underline;
}


span.D2LTreeNode_Normal_NoSelection, span.D2LTreeNode_Bold_NoSelection {
	cursor: default;
}


a.D2LTreeNode_Normal, a.D2LTreeNode_Normal:visited, a.D2LTreeNode_Normal:hover,
a.D2LTreeNode_Normal_Selected, a.D2LTreeNode_Normal_Selected:visited, a.D2LTreeNode_Normal_Selected:hover,
a.D2LTreeNode_Normal_NoSelection, a.D2LTreeNode_Normal_NoSelection:visited, a.D2LTreeNode_Normal_NoSelection:hover,
a.D2LTreeNode_Bold, a.D2LTreeNode_Bold:visited, a.D2LTreeNode_Bold:hover, 
a.D2LTreeNode_Bold_Selected, a.D2LTreeNode_Bold_Selected:visited, a.D2LTreeNode_Bold_Selected:hover,
a.D2LTreeNode_Bold_NoSelection, a.D2LTreeNode_Bold_NoSelection:visited, a.D2LTreeNode_Bold_NoSelection:hover {
	color: Black;
	text-decoration: none;
}


a.D2LTreeNode_Normal:hover, a.D2LTreeNode_Normal_Selected:hover,  a.D2LTreeNode_Normal_NoSelection:hover,
a.D2LTreeNode_Bold:hover, a.D2LTreeNode_Bold_Selected:hover, a.D2LTreeNode_Bold_NoSelection:hover {
	color:#003399;
}


a.D2LTreeNode_Normal_NoSelection, a.D2LTreeNode_Normal_NoSelection:visited, a.D2LTreeNode_Normal_NoSelection:hover,
a.D2LTreeNode_Bold_NoSelection, a.D2LTreeNode_Bold_NoSelection:visited, a.D2LTreeNode_Bold_NoSelection:hover {
	cursor: default;
}






ul.dtv, ul.dtv_d {
    list-style: none;
    padding: 0;
    margin: 0;
}


ul.dtv {
    color: #000000;
}


ul.dtv_d {
    color: #999999;
}


li.dtn {
    clear: both;
    cursor: default;
    white-space: nowrap;
    margin: 0;
    
}


* html li.dtn {
	display: inline-block;
}


div.dtn_n {
    padding-top: 2px;
}


div.dtn_ne {
    background-image: url(/d2l/img/LP/treeView/tbo.gif);
    background-repeat: no-repeat;
    background-position: 16px 0px;
}


li.dtn_r {
    background-image: url(/d2l/img/LP/treeView/r.gif);
    background-repeat: no-repeat;
}
li.dtn_tb {
    background-image: url(/d2l/img/LP/treeView/tb.gif);
    background-repeat: repeat-y;
}
li.dtn_tr {
    background-image: url(/d2l/img/LP/treeView/tr.gif);
    background-repeat: no-repeat;
}
li.dtn_trb {
    background-image: url(/d2l/img/LP/treeView/trb.gif);
    background-repeat: repeat-y;
}
li.dtn_rb {
    background-image: url(/d2l/img/LP/treeView/rb.gif);
    background-repeat: repeat-y;
}
li.dtn_rbl {
    background-image: url(/d2l/img/LP/treeView/rbl.gif);
    background-repeat: repeat-y;
}
li.dtn_rl {
    background-image: url(/d2l/img/LP/treeView/rl.gif);
    background-repeat: no-repeat;
}


ul.dtv a, ul.dtv a:link, ul.dtv a:visited {
    color: #000000;
    text-decoration: none;
}


ul.dtv a:hover {
    color: #003399;
    text-decoration: underline;
}


ul.dtv a.dtn_a, ul.dtv a.dtn_a:link, ul.dtv a.dtn_a:visited, ul.dtv a.dtn_a:hover {
    background-color: #003399;
    color: #ffffff;
    padding: 0px 2px 2px 1px;
    text-decoration: none;
}


a.dtn_a span {
    color: White !important;
}


ul.dtv_d a.dtn_a, ul.dtv_d a.dtn_Active:link, ul.dtv_d a.dtn_a:visited, ul.dtv_d a.dtn_a:hover {
    background-color: #cccccc;
    color: #ffffff;
    padding: 0px 2px 2px 1px;
    text-decoration: none;
}


ul.dtv_d a, ul.dtv_d a:link, ul.dtv_d a:visited, ul.dtv_d a:hover {
    color: #999999;
    cursor: default;
    text-decoration: none;
}


div.dtn_s {
	float:left;
}


div.dtn_c {
    padding-top: 1px;
    white-space: normal; 
}

span.dtn_c {
    padding-top: 1px;
    white-space: normal; 
}


div.dtn_s img {
    padding: 0px;
    vertical-align: middle;
}


a.dtn_e {
    cursor: default;
}


div.dtn_s input {
    margin: -2px 4px -2px 0px;
    vertical-align: middle;
}


ul.dtn_ch {
    clear: both;
    display: none;
    margin-left: 16px;
    list-style: none;
    padding: 0;
}


div.dtn_clr {
    clear: both;
    font-size: 1px;
}


span.dtn_bold {
    font-weight: bold;
}


span.dtn_c0 {
    color: #000000;
}

span.dtn_c1 {
    color: #000000;
}

span.dtn_cb {
    font-weight: bold;
}

span.dtn_c0, span.dtn_c1 {
    padding-left: 3px;
}

div.d_fe_container {
	margin: 10px;
}


span.d_fe_container {
	cursor: default;
}


div.d_fe_container table {
	border-collapse: separate;
	white-space: nowrap;
}


div.d_fe_content {
	background-color: #fdffee;
	border: 1px solid #2454b6;
	cursor: text;
	height: 200px;
	margin: 5px 0 5px 0;
	padding: 1em;
	white-space: normal;
}


div.d_fe_container img {
	cursor: text;
	vertical-align: middle;
}


div.d_fe_debug {
	border: 1px solid #cccccc;
	color: #cccccc;
	font-family: "Courier New";
	padding: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
}


div.d_fe_error {
	color: #ee0000;
	font-weight: bold;
}


div.d_fe_message {
	color: #0000cc;
	font-weight: bold;
}


span.d_fe_equal {
	padding-right: 1em;
	font-weight: bold;
}


span.d_fe_normal {
	color: black;
	font-weight: normal;
}


span.d_fe_function {
	color: Blue;
	font-weight: bold;
	font-size: 1.1em;
}


span.d_fe_titem {
	color: #e46702;
	font-weight: bold;
	font-size: 1.1em;
}


table.d_fe_control td {
	text-align: center;
	white-space: nowrap;
}


td.d_fe_button, td.d_fe_button_disabled {
	background-color: #DCDCDC;
	border-top: 1px solid #A9A9A9;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #A9A9A9;
	padding: 3px;
}
td.d_fe_button {
	cursor: hand;
	cursor: pointer;
}
td.d_fe_button_disabled {
	cursor: default;
}
td.d_fe_button a, td.d_fe_button a:visited, td.d_fe_button a:hover, td.d_fe_button a:link {
	color: #000000;
	text-decoration: none;
}
td.d_fe_button_disabled a, td.d_fe_button_disabled a:visited, td.d_fe_button_disabled a:hover, td.d_fe_button_disabled a:link {
	color: #666666;
	cursor: default;
	text-decoration: none;
}


div.dre_i {
	clear:both;
	padding: 2px 0px 5px 0px;
	text-align: right;
	height: 2em;
}


div.dre_i span.dre_i1 {
	float: left;
}


div.dre_i span.dre_i2 {
	display:block;
}


span.dre_i2 img {
	border: 1px solid #999999;
	padding: 3px;
}


a.dre_ieon img {
	border: 1px solid #999999;
	padding: 3px;
	background-color: #D4D5D8 !important;
}


span.dre_i2 a:focus { 
	outline: none;
}


a.dre_ieoff img {
	border: 1px solid #999999;
	padding: 3px;
}


a.dre_ieh img{
	border: 1px solid #0A246A !important;  
	background-color: #B6BDD2 !important;
}


a.dre_id img {
	border: 1px solid #999999;
	padding: 3px;
}


div.dre_c, div.dre_ch {
	overflow: auto;
	border: 1px solid #7f9db9;
	white-space:normal;
	padding: 3px;
	width: 100%;
	vertical-align: top !important;
}


div.dre_ch {
	background-color: #ffffcc;
	border: 1px dashed #7f9db9;
	cursor: pointer;
}


td.dre_tdl {
	width: 30px;
	vertical-align: top !important;
	padding: 0px !important;
}

td.dre_tdr {
	padding-right:10px !important;
	padding-top:2px !important;
	padding-left:2px !important;
	padding-bottom: 0px !important;
}


div.dre_od {
	  margin-right:2px;
}

span.dps_c {}


span.dps_c label {
	padding-right: 0.5em;
}


span.dps_c_d label {
	color: #999999;
}


span.dfl {
	font-weight: normal;
	white-space: nowrap;
}
span.dfl_b {
	font-weight: bold;
}


a.dcp_c {
	padding: 2px 6px 2px 2px;
	vertical-align: top;
	text-decoration: none;
}


a.dcp_ch {
	background-color: #fefefd;
	border: 1px solid #7a98af;
	padding: 1px 5px 1px 1px;
}


a.dcp_ce {
	background-color: #f8f7ef;
	border: 1px solid #9d9d92;
	padding: 1px 5px 1px 1px;
}


span.dcp_cb {
	background-color: #ffffff;
	background-repeat: repeat;
	border: 1px solid #999999;
	font-size: 16px;
	margin-right: 5px;
}


div.dcp_ct {
	background-color: #f8f7ef;
}


div.dcp_ct table {
	border-collapse: separate;
}


div.dcp_ct a, div.dcp_ct a:link, div.dcp_ct a:hover, div.dcp_ct a:visited {
	color: #000000;
	text-decoration: none;
}

div.dsh_c {
	padding: 2px;
}


div.dsh_c_f {
	background-color: #fff4de;
	border: 1px solid #ffba76;
	padding: 1px;
}


div.dsh_c_h {
	background-color: #fffcf6;
	border: 1px dotted #cccccc;
	padding: 1px;
}


div.dsh_c_e {
	background-color: #fff7e7;
	border: 1px dotted #cccccc;
	padding: 1px;
}

span.dpb_c {
}


span.dpb_cd {
}


span.dpb_c span.dpb_s {
	display: none;
}


span.dpb_s img.dpb_p, span.dpb_s img.dpb_d {
	background-repeat: repeat-x;
	margin: 2px 0px 0px 2px;
	position: absolute;
	width: 1px;
	height: 15px;
}


span.dpb_c span.dpb_s img.dpb_p {
	background-image: url(/d2l/img/lp/progressBar/s.gif);
}


span.dpb_cd span.dpb_s img.dpb_p {
	background-image: url(/d2l/img/lp/progressBar/d.gif);
}


span.dpb_c span.dpb_s img.dpb_b {
	background-image: url(/d2l/img/lp/progressBar/b.gif);
	background-repeat: repeat-x;
	border: 1px solid #999999;
	width: 197px;
	height: 17px;
}


ul.dpb_sl {
	display: none;
	list-style-type: none;
	margin-left: 20px;
	padding-left: 0;
}


ul.dpb_sl li {
	color: #999999;
	list-style-image: url(/d2l/img/lp/progressBar/t1.gif);
	margin: 0.2em;
}


span.dpb_c ul.dpb_sl li.dbp_sip {
	color: #333333;
	list-style-image: url(/d2l/img/lp/progressBar/t3.gif);
	font-weight: bold;
}
span.dpb_cd ul.dpb_sl li.dbp_sip {
	color: #999999;
	list-style-image: url(/d2l/img/lp/progressBar/t1.gif);
}


span.dpb_c ul.dpb_sl li.dbp_sc {
	color: #333333;
	list-style-image: url(/d2l/img/lp/progressBar/t2.gif);
}
span.dpb_cd ul.dpb_sl li.dbp_sc {
	color: #999999;
	list-style-image: url(/d2l/img/lp/progressBar/t1.gif);
}


div.dta_wc ul{
	margin: 0px;
}


span.dta_c, span.dta_h, span.dta_p {
	padding-left: 0.1em;
	padding-bottom: 0.25em;
	white-space: nowrap;	
 	line-height: 1.8em;
	display: inline-block;
}


span.dta_r {
	white-space: nowrap;	
}

span.dta_c, span.dta_p {
	margin: 1px;
}


span.dta_h  {
	border: #64b38b 1px solid;
	background-color: #e8fee8;
}


span.dta_p  {
	background-color: #e8e8ff;
}


span.dta_t, span.dta_td {
 vertical-align: middle;
 height: 1.5em;

}


span.dta_td {
	color: #a9a9a9;
	text-decoration: line-through;
}


img.dta_i {
	padding-left: 0.2em;
	margin: 1px;
	vertical-align:middle;
}




table.dca_t {
	  text-align: center;
	  margin: 5px;
}



table.dca_t tfoot td {
	text-align:center !important;
	background-color: #ffffff !important;
}


table.dca_t thead td {
	text-align:center !important;
	background-color: #ffffff !important;
	font-weight: bold !important;
}


td.dca_dc, td.dca_dcwe, td.dca_dcsl, td.dca_dce, td.dca_dcu, td.dca_dch {
	text-align: center !important;
	border-style: solid !important;
	border-color: #c0c0c0 !important;
	border-width: 1px !important;
	background-color: #ffffff !important;
	padding: 1px !important;
	cursor: hand;	
}


span.dca_cap {
	color: #696969;
}


td.dca_dce {
	cursor: default !important;	
}


td.dca_dct {
	border-color: #cc3333 !important;
	border-width: 2px !important;
}


td.dca_dcwe {
	background-color: #ccccff !important;
}


td.dca_dcsl {
	background-color: #ffff99 !important;
}


td.dca_dch {
	background-color: #ffffcc !important;
}


td.dca_dcu {
	background-color: #cccccc !important;
	cursor: default !important;	
}

a.dca_dlf, a.dca_dl {
	width: 1.5em !important;
	height: 1.4em !important;
	display:block !important;
	padding: 0.2em !important;
	text-align:center !important;
	vertical-align: middle !important;
}


a.dca_dlf {
	color: #0000ff !important;
	text-decoration: underline !important;
	font-weight: bold !important;
}


a.dca_dl {
	color: #000000 !important;
	text-decoration: none !important;
	font-weight: normal;
}



th.dca_dch {
	color: #696969 !important;
	padding-bottom: 5px !important;
	padding-top: 5px !important;
}





div.dlay {
}


div.dlay_autofill {
}


td.dlay_l, td.dlay_m, td.dlay_r {
	vertical-align: middle;
	white-space: nowrap;
}

td.dlay_l {
	text-align:left;
}

td.dlay_m {
	text-align: center !important;
}

td.dlay_r {
	text-align: right !important;
}

td.dlay_w {
	white-space: normal;
}



table.dlay {
	width: 100%;
}

table.dlay tr.fgskip {
	font-size: 0px;
	height: 0px;
}

table.dlay tr.fgskip td {
	border: none;
	font-size: 0px;
	padding: 0px;
}


table.dlay td.dlay_lc {
	vertical-align: top;
	
}


table.dlay_e div.dlay_p {
	margin: 0.2em;
	padding: 0.25em 0.25em 0 0.25em;
	background-color: #eeeeee;
	border: 1px solid #999999;
}

table.dlay_e div.dlay_pnc {
	margin: 0.2em;
	padding: 0;
	background-color: #ffffff;
	border: none;
}


table.dlay_v div.dlay_p {
	background-color: #ffffff;
	 
}

table.dlay_v div.dlay_pnc {
	padding: 0;
}


h3.dlay_pt {
	color: #999999;
	cursor: default;
	float: left;
	font-size: 1em;
	margin: 0 0 0.2em 0;
}


table.dlay_e div.dlay_c {
	margin-bottom: 0.5em;
}


table.dlay_v div.dlay_c {
	
}


h4.dlay_ct {
	cursor: default;
	font-size: 1em;
	margin: 0;
	padding: 0px 0px 3px 0px;
}


table.dlay_e div.dlay_cc {
	background-color: #ffffff;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	padding: 0px 4px;
}

table.dlay_e div.dlay_cl div.dlay_cc {
	border: 1px solid #999999;
	padding: 4px;
}


table.dlay_e b.dlay_r * {
	display: block;
	height: 1px;
	overflow: hidden;
	font-size: 1px;
	border-style: solid;
	border-width: 0 1px;
	background-color: #ffffff;
	border-color: #999999;
}


table.dlay_v b.dlay_r, div.dlay_cl b.dlay_r {
	display: none;
}


div.dlay_c b.dlay_c1 {
	border-width: 1px 0 0;
	height: 0px !important;
	height : 1px;
	margin-left: 5px;
	margin-right: 5px;
}
div.dlay_c b.dlay_c2 {
	border-left-width: 2px;
	border-right-width: 2px;
	margin-left: 3px;
	margin-right: 3px;
}
div.dlay_c b.dlay_c3 {
	margin-left: 2px;
	margin-right: 2px;
}
div.dlay_c b.dlay_c4 {
	margin-left: 1px;
	margin-right: 1px;
	height: 2px;
}




ul.dlay_tb_ec {
	border: 1px solid #999999;
	list-style: none;
	height: 375px;
	margin: 15px 0 0 0;
	overflow: scroll;
	padding: 0;
	width: 300px;
}


ul.dlay_tb_ec li {
	border-bottom: 1px solid #cccccc;
	min-height: 50px;
}


li.dlay_tb_ea {
	background-color: #fafafa;
}

li.dlay_tb_eh {
	background-color: #fcfcec;
}

li.dlay_tb_es {
	background-color: #fefecc;
}


ul.dlay_tb_ec a, ul.dlay_tb_ec a:link, ul.dlay_tb_ec a:hover, ul.dlay_tb_ec a:visited {
	background-position: 7px 7px;
	background-repeat: no-repeat;
	color: #000000;
	display: block;
	line-height: 1.7em;
	padding: 7px 7px 7px 50px;
	text-decoration: none;
}

div.dco, div.dco_f {
	text-align: left;
}

div.dco_f {
	position: absolute;
}

div.dco_s {
	background-color: #cccccc;
	margin: 2px 0px 0px 2px;
}


div.dco div.dco_c, div.dco_f div.dco_c {
	padding: 0em;
}


div.dco div.dco_s1, div.dco_f div.dco_s1 {
	background-color: #aaaaaa;
	bottom: 1px;
	right: 1px;
	position: relative;
}


div.dco div.dco_s2, div.dco_f div.dco_s2 {
	background-color: #ffffff;
	border: 1px solid #999999;
	bottom: 1px;
	right: 1px;
	position: relative;
}


div.dco_t {
	background-color: #ffffff;
	color: #000000;
	clear: both;
	padding: 0.5em 0.5em 0em 0.5em;
	text-align: left;
}
div.dco_t h1, div.dco_t h2 {
	cursor: default;
	font-size: 1em;
	margin: 0;
	padding: 0px 0px 3px 0px;
}
div.dco_t br {
	clear: both;
}


div.dco_t a {
	float: right;
	margin-left: 5px;
}




div.dhe_oc {
	
}


div.dhe_c {
	border: 1px solid #cccccc;
}


div.dhe_tl1, div.dhe_tl2 {
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align:middle;
}


div.dhe_tl2 {
	border-top: 1px solid #cccccc;
}

div.dhe_tlb, div.dhe_tla, div.dhe_tlf, div.dhe_tlfp {
	background: #F0F0EE;
	vertical-align:middle;
	width: 100%;
	white-space: normal;	
}


div.dhe_tlb , div.dhe_tla  {
	border-bottom: 1px solid #cccccc;
}


div.dhe_tlf {
	border-top: 1px solid #cccccc;
}



div.dhe_tlb select, div.dhe_tla select {
	background: #FFFFFF ;
}


div.dhe_tlb div.dhe_b {
	display:inline;
}


div.dhe_tlb div.dhe_a {
	display:none;
}


div.dhe_tla div.dhe_b, div.dhe_a {
	display:inline;
}


div.dhe_edt {
	height:100%;
}




h1.D2LHeading {
	font-size: 1.1em;
	font-weight: bold;
	margin: 0.5em;
}


div.dhdg_1, div.dhdg_2 {
	margin: 0.7em 0 0.5em 0;
}
div.dhdg_1 {
	border-bottom: 1px solid #bbbbbb;
}
div.dhdg_2 {
	background-color: #eeeeee;
	border: 1px solid #cccccc;
	margin: 0.7em 0 0.5em 0;
	padding: 4px 0 4px 4px;
}


h2.dhdg_1 {
	border-bottom: 1px solid #bbbbbb;
	color: #666666;
	font-size: 1.1em;
	font-weight: 600;
	margin: 0.7em 0 0.5em 0;
	padding-bottom: 2px;
}


div.dhdg_1 h2.dhdg_1 {
	border-bottom: none;
	margin: 0;
}


h3.dhdg_2 {
	background-color: #eeeeee;
	border: 1px solid #cccccc;
	color: #000000;
	font-size: 1.1em;
	font-weight: 500;
	margin: 0.7em 0 0.5em 0;
	padding: 4px 0 4px 4px;
}


div.dhdg_2 h3.dhdg_2 {
	border: none;
	background-color: inherit;
	margin: 0;
	padding: 0;
}

div.dss_c {
	
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}


img.dss_i {
	background-image: url(/d2l/img/lp/loading_lg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	border: 1px solid #cccccc;
	margin-bottom: 0.5em;
}


div.dss_cap {
	color: #666666;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
	margin-bottom: 0.5em;
}


div.dss_con {
	background: #eff8ff url(/d2l/img/lp/slideshow/bg.gif) repeat-x bottom left;
	border: 1px solid #78abe7;
	padding: 0.3em;
}


div.dss_e {
	border: 1px solid #cccccc;
	color: #999999;
	padding: 1em;
}

img.di_i {
	margin-right:.5em;
}


span.di_t {
	margin: 0px .4em 0px 0px;
	vertical-align: middle;
}

span.di_t_d {
	color: #999;
	cursor: default;
}


a.di_l, a.di_l:link, a.di_l:visited, a.di_l:hover {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}


a.di_l_d, a.di_l_d:link, a.di_l_d:visited, a.di_l_d:hover {
	color: #999;
	cursor: default;
}


a.di_l label {
	cursor: pointer;
}


img.dit {
	background-color: #ffffff;
	background-image: url(/d2l/img/lp/loading_lg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
